/* BROVE.NET LOGIN PAGE*/
@charset "iso-8859-9";
body {
	background-image: url(/images/bg.png);
	background-repeat: repeat-x;
	background-color: #A0A0A0;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 00px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
formbaslik {
	color: #FFF;
}
.formbaslik {
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}
.inputlar {
	border:solid 1px #666;
	padding:3px;
	background-color:#E6E6E6;
}
.inputlar:focus {
	background-color:#0193de;
	color:#FFF;
	border:solid 1px #003;
}
.dugme {
	background-color:#979797;
	border:solid #999 1px;
	color:#282828;
	font-weight:bold;
	padding-left:5px;
	padding-right:px5;
	padding-top:3px;
	padding-bottom:3px;
	cursor:pointer;
}
.dugme:hover {
	background-color:#282828;
	color:#979797;
}